{% extends 'base.html.twig' %}

{% block body %}


    <nav class="navbar navbar-default">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <h2><b>Photo Gallery</b></h2>
            </div>

            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li><h3>Hello, {{ user }}</h3></li>
                    <li><h3>|</h3></li>
                    <li><h3><a href="{{ path('picture_index') }}">Back</a></h3></li>
                </ul>
            </div><!-- /.navbar-collapse -->
        </div><!-- /.container-fluid -->
    </nav>

    <h1>Picture creation</h1>

    {{ form_start(form) }}
        {{ form_widget(form) }}
        <input type="submit" value="Create" />
    {{ form_end(form) }}

    <ul>
        <li>
            <a href="{{ path('picture_index') }}">Back to the list</a>
        </li>
    </ul>
{% endblock %}
